Question

 Do i have to have Micro. .NET framework 2.0 if i have 3.5?

Answer Not all developers create using the latest versions of software. So some of their applications are strictly for a specific release.Though the most current level should be compatible with older ver... Read More »
http://answers.yahoo.com//question/index?qid=20090920122535AADsop1

Top Q&A For: Do i have to have Micro. .NET framework 2.0 if ...

Does a iPhone 4 have to have a micro sim?

Yes t does, but you can cut your sim it only needs the gold part
http://wiki.answers.com/Q/Does_a_iPhone_4_have_to_have_a_micro_sim

I have abdominal tb. I have kissed my boyfriend and have had sex with him many times. have I spread tb to him?

I am not a doctor and this is NOT medical advice=================================I assume:1. he already knows of the condition2. he is already immunizedThe good news I will also assume you know, if... Read More »
http://answers.yahoo.com/question/index?qid=20130423080017AAgQQSe

I have known of persons who had diabetes and some have had limbs amputated or have gone blind. Why is this?

i got diabetes when i was 7 and i am 38 now. i am legally blind and i had to have my left leg amputated. i did not take care of myself when i was younger so that is part of my trouble.when your a d... Read More »
http://answers.yahoo.com/question/index?qid=20071128145837AAtnczs

Ive just recieved an email that i have won some money, BUT i have to pay too have it delivered is this a fraud?

no no no no don't respond it's a scam, a few weeks ago I got an e mail from what looked like the National Lottery saying I had won an online draw, well I checked out the official web site and all t... Read More »
http://answers.yahoo.com//question/index?qid=20061230025858AApP6cK


feedback
loading